Sisukord

# Properties

Kuvab aktiivse faili omadused, kaasa arvatud statistilised näitajad, nagu sõnade arv ja faili loomise kuupäev.

Selle käsu kasutamiseks...

#### From the menu bar:

Choose File - Properties.

#### From the tabbed interface:

Choose File - Properties.

#### From toolbars:

Document Properties

Dialoog Omadused sisaldab järgnevaid kaarte:

## Üldine

Sisaldab aktiivse faili kohta käivat üldist teavet.

## Kirjeldus

Sisaldab kirjeldavat infot dokumendi kohta.

## Kohandatud omadused

Võimaldab dokumendile lisada täiendavaid infovälju.

## Turvalisus

Määrab praeguse dokumendi paroolisätted.

## Statistika

Displays statistics for the current file.

## Font

Embed document fonts in the current file.

### Lähtesta

Lähtestab aktiivsel kaardil tehtud muudatused, asendades need väärtustega, mis kehtisid dialoogi avamisel.

Sõltuvalt sinu juurdepääsuõigustest failile ei pruugita näidata kõiki kaarte dialoogis Omadused.

Palun toeta meid!